body {
font-family:verdana;font-size:10px;color:black
scrollbar-3dlight-color:#333333;
scrollbar-arrow-color:#A5A59D;
scrollbar-base-color:#333333;
scrollbar-darkshadow-color:#333333;
scrollbar-face-color:black;
scrollbar-highlight-color:#333333;
scrollbar-shadow-color:#333333;
scrollbar-track-color:#333333;
}

table {font-family:verdana;font-size:10px;color:black}

a.menu1 {color:#FFFFFF;text-decoration:none}
a.menu1:hover {color:#CCFF00}
a.menu2 {color:#000000;text-decoration:none}
a.menu2:hover {color:#CCFF00};
a.menu3 {color:white;text-decoration:none}
a.menu3:hover {color:#CCFF00}
a {color:#333333}
a:hover {color:#888888}

a.redakcja {color:#333333;text-decoration:yes}

